<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/common_icon_wallet_pay_round" android:state_selected="true"/>
    <item android:drawable="@drawable/common_icon_wallet_pay_round_unselect" android:state_selected="false"/>
</selector>